CVE-2005-0200
CVSS7.5
发布时间 :2005-05-02 00:00:00
修订时间 :2012-10-24 00:00:00
NMCO    

[原文]TikiWiki before 1.8.5 does not properly validate files that have been uploaded to the temp directory, which could allow remote attackers to upload and execute arbitrary PHP scripts, a different vulnerability than CVE-2004-1386.


[CNNVD]TikiWiki未明安全漏洞(CNNVD-200505-552)

        TikiWiki的1.8.5之前的版本未正确地验证已经上载到临时目录的文件。远处攻击者可以借此上载并执行任意PHP脚本。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-20 [输入验证不恰当]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-0200
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-0200
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200505-552
(官方数据源) CNNVD

- 其它链接及资源

http://www.gentoo.org/security/en/glsa/glsa-200501-41.xml
(PATCH)  GENTOO  GLSA-200501-41
http://tikiwiki.org/art102
(PATCH)  CONFIRM  http://tikiwiki.org/art102
http://secunia.com/advisories/13948
(UNKNOWN)  SECUNIA  13948

- 漏洞信息

TikiWiki未明安全漏洞
高危 输入验证
2005-05-02 00:00:00 2005-10-25 00:00:00
远程  
        TikiWiki的1.8.5之前的版本未正确地验证已经上载到临时目录的文件。远处攻击者可以借此上载并执行任意PHP脚本。

- 公告与补丁

        暂无数据

- 漏洞信息

13119
TikiWiki File Upload temp Directory Arbitrary Script Execution

- 漏洞描述

- 时间线

2005-01-16 Unknow
Unknow Unknow

- 解决方案

Products

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站